## sys_tssi_64_infinix-user 12 SP1A.210812.016 307338 release-keys
- Transsion Name: Infinix HOT 20 5G
- Manufacturer: infinix
- Platform: mt6833
- Codename: Infinix-X666B
- Brand: Infinix
- Flavor: sys_tssi_64_infinix-user
- Release Version: 12
- Kernel Version: 4.19.191
- Id: SP1A.210812.016
- Incremental: 230421V1481
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: 480
- Fingerprint: Infinix/X666B-OP/Infinix-X666B:12/SP1A.210812.016/230421V1481:user/release-keys
- OTA version: undefined
- Branch: sys_tssi_64_infinix-user-12-SP1A.210812.016-307338-release-keys
- Repo: infinix/infinix-x666b_dump
